You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     w...@freebsd.org
Last committer: w...@freebsd.org
Ident:          $FreeBSD: head/textproc/py-paragrep/Makefile 355934 2014-05-31 
05:07:19Z wen $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2014-06-06_04h55m32s/logs/py27-paragrep-3.1.1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2014-06-06_04h55m32s
Log:

====>> Building textproc/py-paragrep
build started at Fri Jun  6 21:00:13 UTC 2014
port directory: /usr/ports/textproc/py-paragrep
building for: FreeBSD head-i386-default-job-08 11.0-CURRENT FreeBSD 
11.0-CURRENT r264257 i386
maintained by: w...@freebsd.org
Makefile ident:      $FreeBSD: head/textproc/py-paragrep/Makefile 355934 
2014-05-31 05:07:19Z wen $
Poudriere version: 3.1-pre
Host OSVERSION: 1100013
Jail OSVERSION: 1100018




!!! Jail is newer than host. (Jail: 1100018, Host: 1100013) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1100018
UNAME_v=FreeBSD 11.0-CURRENT r264257
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/head-i386-default/ref
PKG_EXT=txz
tpid=14348
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=py27-paragrep-3.1.1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/head-i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/head-i386-default/ref/poudriere/pool
MASTERNAME=head-i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" PYTHON="/usr/local/bin/python2.7" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES LDSHARED="cc -shared" 
PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  
BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
DOCSDIR="share/doc/paragrep"
EXAMPLESDIR="share/examples/paragrep"
DATADIR="share/paragrep"
WWWDIR="www/paragrep"
ETCDIR="etc/paragrep"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/paragrep
DOCSDIR=/usr/local/share/doc/paragrep
EXAMPLESDIR=/usr/local/share/examples/paragrep
WWWDIR=/usr/local/www/paragrep
ETCDIR=/usr/local/etc/paragrep
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for py27-paragrep-3.1.1
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-paragrep-3.1.1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_2.txz
Installing pkg-1.2.7_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of py27-paragrep-3.1.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by py27-paragrep-3.1.1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by py27-paragrep-3.1.1 for building
=> SHA256 Checksum OK for paragrep-3.1.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by py27-paragrep-3.1.1 for building
===>  Extracting for py27-paragrep-3.1.1
=> SHA256 Checksum OK for paragrep-3.1.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py27-paragrep-3.1.1
===========================================================================
=======================<phase: build-depends  >============================
===>   py27-paragrep-3.1.1 depends on package: py27-grizzled>=0.8.1 - not found
===>    Verifying install for py27-grizzled>=0.8.1 in 
/usr/ports/devel/py-grizzled
===>   Installing existing package /packages/All/py27-grizzled-0.9.4_1.txz
Installing py27-grizzled-0.9.4_1...Installing 
py27-setuptools27-2.0.1...Installing python27-2.7.6_4...Installing 
gettext-0.18.3.1_1... done
 done
 done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of py27-paragrep-3.1.1
===>   py27-paragrep-3.1.1 depends on package: py27-setuptools27>0 - found
===>   py27-paragrep-3.1.1 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py27-paragrep-3.1.1
paragrep, version 3.1.1
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for py27-paragrep-3.1.1
paragrep, version 3.1.1
running build
running build_py
creating build
creating build/lib
creating build/lib/paragrep
copying paragrep/__init__.py -> build/lib/paragrep
===========================================================================
=======================<phase: run-depends    >============================
===>   py27-paragrep-3.1.1 depends on package: py27-grizzled>=0.8.1 - found
===>   py27-paragrep-3.1.1 depends on package: py27-setuptools27>0 - found
===>   py27-paragrep-3.1.1 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for py27-paragrep-3.1.1
===>   Generating temporary packing list
paragrep, version 3.1.1
running install
running build
running build_py
running install_lib
creating 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7
creating 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages
creating 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/paragrep
copying build/lib/paragrep/__init__.py -> 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/paragrep
byte-compiling 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/paragrep/__init__.py
 to __init__.pyc
writing byte-compilation script '/tmp/tmpHdIBiD.py'
/usr/local/bin/python2.7 -O /tmp/tmpHdIBiD.py
removing /tmp/tmpHdIBiD.py
running install_data
copying man/paragrep.1 -> 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/man/man1
running install_egg_info
running egg_info
creating paragrep.egg-info
writing requirements to paragrep.egg-info/requires.txt
writing paragrep.egg-info/PKG-INFO
writing top-level names to paragrep.egg-info/top_level.txt
writing dependency_links to paragrep.egg-info/dependency_links.txt
writing entry points to paragrep.egg-info/entry_points.txt
writing manifest file 'paragrep.egg-info/SOURCES.txt'
warning: manifest_maker: standard file '-c' not found

reading manifest file 'paragrep.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no files found matching 'README'
writing manifest file 'paragrep.egg-info/SOURCES.txt'
Copying paragrep.egg-info to 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/paragrep-3.1.1-py2.7.egg-info
running install_scripts
Installing paragrep script to 
/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/bin
writing list of installed files to 
'/wrkdirs/usr/ports/textproc/py-paragrep/work/.PLIST.pymodtmp'
====> Compressing man pages (compress-man)
===========================================================================
=======================<phase: package        >============================
===>  Building package for py27-paragrep-3.1.1
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/entry_points.txt):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/ez_setup.py):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/ez_setup.pyc):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/ez_setup.pyo):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/paragrep/__init__.py):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/paragrep/__init__.pyc):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/paragrep/__init__.pyo):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/EGG-INFO/):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/paragrep/):
 No such file or directory
pkg-static: 
lstat(/wrkdirs/usr/ports/textproc/py-paragrep/work/stage/usr/local/lib/python2.7/site-packages/%%PYEASYINSTALL_EGG%%/):
 No such file or directory
pkg-static: duplicate file listing: /usr/local/bin/paragrep, ignoring
*** Error code 1

Stop.
make: stopped in /usr/ports/textproc/py-paragrep
===>  Cleaning for py27-paragrep-3.1.1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to